No se puede resolver el símbolo kotlinOptions (en la construcción de Gradle)

Estoy intentando que el comstackdor de Kotlin genere código de bytes Java 1.8 en lugar de 1.6 bytecode. Tanto los documentos oficiales como esta pregunta de StackOverflow dicen que necesitas usar un código como este:

compileKotlin { kotlinOptions { jvmTarget = "1.8" } } 

Sin embargo, cuando agrego esto a mi configuration de Gradle, IntelliJ me dice que el símbolo kotlinOptions no se puede resolver. ¿Por qué es esto? Estoy usando Kotlin v1.2.0, y puede comstackr código muy bien, pero no puede establecer esta opción.